<?xml version="1.0"?>
<exercise  template="wordlist">
<audioPath>data/content/wordlist_audio/</audioPath>
		<word str="bridge">
		<ipa><![CDATA[brIdZ]]></ipa>
	</word>
		<word str="building">
		<ipa><![CDATA["bIldIN]]></ipa>
	</word>
	<word str="busy" wordlist="false">
		<ipa><![CDATA["bIzi]]></ipa>
	</word>
	<word str="castle">
		<ipa><![CDATA["kA;sl]]></ipa>
	</word>
	<word str="cathedral">
		<ipa><![CDATA[k@"Ti;dr@l]]></ipa>
	</word>
	<word str="church">
		<ipa><![CDATA[tS3;tS]]></ipa>
	</word>
	<word str="city">
		<ipa><![CDATA["sIti]]></ipa>
	</word>
	<word str="clean">
		<ipa><![CDATA[kli;n]]></ipa>
	</word>
	<word str="cosmopolitan">
		<ipa><![CDATA[kQzm@"pQlIt@n]]></ipa>
	</word>
	<word str="crowded">
		<ipa><![CDATA["kraUdId]]></ipa>
	</word>
	<word str="dangerous">
		<ipa><![CDATA["deIndZ@r@s]]></ipa>
	</word>
	<word str="dirty">
		<ipa><![CDATA["d3;ti]]></ipa>
	</word>
	<word str="east">
		<ipa><![CDATA[i;st]]></ipa>
	</word>
	<word str="fact">
		<ipa><![CDATA[fact]]></ipa>
	</word>
	<word str="historic">
		<ipa><![CDATA[hI"stQrIk]]></ipa>
	</word>
	<word str="in the north" wordlist="false">
		<ipa><![CDATA[In D@ "nO;T]]></ipa>
		<audio>inthenorth.mp3</audio>
	</word>
	<word str="industrial">
		<ipa><![CDATA[In"dVstri@l]]></ipa>
	</word>
	<word str="just over" wordlist="false">
		<ipa><![CDATA["dZVst @Uv@(r)]]></ipa>
		<audio>justover.mp3</audio>
	</word>
	<word str="just under">
		<ipa><![CDATA["dZVst Vnd@(r)]]></ipa>
		<audio>justunder.mp3</audio>
	</word>
	<word str="location">
		<ipa><![CDATA[l@U"keISn]]></ipa>
	</word>
	<word str="lots">
		<ipa><![CDATA[lQts]]></ipa>
	</word>
	<word str="market">
		<ipa><![CDATA["mA;kIt]]></ipa>
	</word>
	<word str="medium-sized">
		<ipa><![CDATA["mi;di@m saIzd]]></ipa>
		<audio>mediumsized.mp3</audio>
	</word>
	<word str="mile">
		<ipa><![CDATA[maIl]]></ipa>
	</word>
	<word str="modern">
		<ipa><![CDATA["mQdn]]></ipa>
	</word>
	<word str="mosque">
		<ipa><![CDATA[mQsk]]></ipa>
	</word>
	<word str="museum">
		<ipa><![CDATA[mju;"zi;@m]]></ipa>
	</word>
	<word str="nightlife">
		<ipa><![CDATA["naItlaIf]]></ipa>
	</word>
	<word str="north">
		<ipa><![CDATA[nO;T]]></ipa>
	</word>
	<word str="north-east">
		<ipa><![CDATA[nO;T "i;st]]></ipa>
		<audio>northeast.mp3</audio>
	</word>
	<word str="north-west">
		<ipa><![CDATA[nO;T "west]]></ipa>
		<audio>northwest.mp3</audio>
	</word>
	<word str="nothing">
		<ipa><![CDATA["nVTIN]]></ipa>
	</word>
	<word str="old" wordlist="false">
		<ipa><![CDATA[@Uld]]></ipa>
	</word>
	<word str="opinion">
		<ipa><![CDATA[@"pInj@n]]></ipa>
	</word>
	<word str="over">
		<ipa><![CDATA["@Uv@(r)]]></ipa>
	</word>
	<word str="palace">
		<ipa><![CDATA["p&lIs]]></ipa>
	</word>
	<word str="park">
		<ipa><![CDATA[pA;k]]></ipa>
	</word>
	<word str="place">
		<ipa><![CDATA[pleIs]]></ipa>
	</word>
	<word str="polluted">
		<ipa><![CDATA[p@"lu;tId]]></ipa>
	</word>
	<word str="population">
		<ipa><![CDATA[pQpj@"leISn]]></ipa>
	</word>
	<word str="quiet" wordlist="false">
		<ipa><![CDATA["kwaI@t]]></ipa>
	</word>
	<word str="safe">
		<ipa><![CDATA[seIf]]></ipa>
	</word>
	<word str="size">
		<ipa><![CDATA[saIz]]></ipa>
	</word>
	<word str="south-east">
		<ipa><![CDATA[saUT "i;st]]></ipa>
		<audio>southeast.mp3</audio>
	</word>
	<word str="south-west">
		<ipa><![CDATA[saUT "west]]></ipa>
		<audio>southwest.mp3</audio>
	</word>
	<word str="square">
		<ipa><![CDATA[skwe@(r)]]></ipa>
	</word>
	<word str="statue">
		<ipa><![CDATA["st&tSu;]]></ipa>
	</word>
	<word str="temple">
		<ipa><![CDATA["templ]]></ipa>
	</word>
	<word str="there's lots to do" wordlist="false">
		<ipa><![CDATA[there's lots to do]]></ipa>
		<audio>thereslotstodo.mp3</audio>
	</word>
	<word str="there's nothing to do" wordlist="false">
		<ipa><![CDATA[there's nothing to do]]></ipa>
		<audio>theresnothingtodo.mp3</audio>
	</word>
	<word str="town">
		<ipa><![CDATA[taUn]]></ipa>
	</word>
	<word str="under" wordlist="false">
		<ipa><![CDATA["Vnd@(r)]]></ipa>
	</word>
	<word str="village">
		<ipa><![CDATA["vIlIdZ]]></ipa>
	</word>
<word str="(50 km) west of" wordlist="false">
		<ipa><![CDATA[(50 km west) of]]></ipa>
		<audio>50kmwestof.mp3</audio>
	</word>


</exercise>


<!--  Notes


If the audio filename is just the word followed by '.mp3' (case sensitve, audio filenames should always be lower case) ,
the audio tag does not need to be there.

.-->